VirtualBox

Ticket #1006 (closed defect: duplicate)

Opened 10 years ago

Last modified 10 years ago

VM aborts

Reported by: net4home Owned by:
Priority: major Component: other
Version: VirtualBox 1.5.2 Keywords:
Cc: net4home@… Guest type: other
Host type: other

Description

Below is the VBox.lot file. I have installed the latest release and I have also corrected the USBFS issue with Gusty, but I can not create any new Linux VM without it aborting. I have not tried to install a new Windows XP Pro VM yet but the one I have seems to still be working. The last line of the log references a home directory that is not present after I have installed the package. Can someone tell me what I need to do to get VirtualBox working again.

Thanks Kevin

00:00:00.418 VirtualBox 1.5.2 r25433 linux.x86 (Oct 18 2007 08:59:10) release log 00:00:00.418 Log opened 2007-12-26T20:40:37.009298000Z 00:00:00.457 vboxClipboardInit: initializing host clipboard 00:00:00.457 vboxClipboardThread: starting clipboard thread 00:00:00.459 VBoxSharedClipboard mode: Bidirectional 00:00:00.670 * CFGM dump * 00:00:00.671 pRoot=083e9d40:{/} 00:00:00.671 / (level 0) 00:00:00.671 Name <string> = "xenserver" (cch=10) 00:00:00.671 UUID <bytes> = "d6 a0 9b ab 4e fe 23 47 75 84 85 5c 60 ac 89 d9" (cb=16) 00:00:00.671 RamSize <integer> = 0x0000000020000000 (536870912) 00:00:00.671 TimerMillies <integer> = 0x000000000000000a (10) 00:00:00.671 RawR3Enabled <integer> = 0x0000000000000001 (1) 00:00:00.671 RawR0Enabled <integer> = 0x0000000000000001 (1) 00:00:00.671 PATMEnabled <integer> = 0x0000000000000001 (1) 00:00:00.671 CSAMEnabled <integer> = 0x0000000000000001 (1) 00:00:00.671 00:00:00.671 PDM/ (level 1) 00:00:00.671 00:00:00.671 PDM/Drivers/ (level 2) 00:00:00.671 00:00:00.671 PDM/Drivers/VBoxC/ (level 3) 00:00:00.671 Path <string> = "/usr/lib/virtualbox/components/VBoxC" (cch=37) 00:00:00.671 00:00:00.671 Devices/ (level 1) 00:00:00.671 00:00:00.671 Devices/pcarch/ (level 2) 00:00:00.671 00:00:00.671 Devices/pcarch/0/ (level 3) 00:00:00.671 Trusted <integer> = 0x0000000000000001 (1) 00:00:00.671 00:00:00.671 Devices/pcarch/0/Config/ (level 4) 00:00:00.671 00:00:00.671 Devices/pcbios/ (level 2) 00:00:00.671 00:00:00.671 Devices/pcbios/0/ (level 3) 00:00:00.671 Trusted <integer> = 0x0000000000000001 (1) 00:00:00.671 00:00:00.671 Devices/pcbios/0/Config/ (level 4) 00:00:00.671 RamSize <integer> = 0x0000000020000000 (536870912) 00:00:00.671 HardDiskDevice <string> = "piix3ide" (cch=9) 00:00:00.671 FloppyDevice <string> = "i82078" (cch=7) 00:00:00.671 IOAPIC <integer> = 0x0000000000000000 (0) 00:00:00.671 PXEDebug <integer> = 0x0000000000000000 (0) 00:00:00.671 UUID <bytes> = "d6 a0 9b ab 4e fe 23 47 75 84 85 5c 60 ac 89 d9" (cb=16) 00:00:00.671 BootDevice0 <string> = "DVD" (cch=4) 00:00:00.671 BootDevice1 <string> = "IDE" (cch=4) 00:00:00.671 BootDevice2 <string> = "NONE" (cch=5) 00:00:00.671 BootDevice3 <string> = "NONE" (cch=5) 00:00:00.671 FadeIn <integer> = 0x0000000000000001 (1) 00:00:00.671 FadeOut <integer> = 0x0000000000000001 (1) 00:00:00.671 LogoTime <integer> = 0x0000000000000000 (0) 00:00:00.671 LogoFile <string> = "" (cch=1) 00:00:00.671 ShowBootMenu <integer> = 0x0000000000000002 (2) 00:00:00.671 00:00:00.671 Devices/acpi/ (level 2) 00:00:00.671 00:00:00.671 Devices/acpi/0/ (level 3) 00:00:00.671 Trusted <integer> = 0x0000000000000001 (1) 00:00:00.671 PCIDeviceNo <integer> = 0x0000000000000007 (7) 00:00:00.671 PCIFunctionNo <integer> = 0x0000000000000000 (0) 00:00:00.671 00:00:00.671 Devices/acpi/0/Config/ (level 4) 00:00:00.671 RamSize <integer> = 0x0000000020000000 (536870912) 00:00:00.671 IOAPIC <integer> = 0x0000000000000000 (0) 00:00:00.671 00:00:00.671 Devices/acpi/0/LUN (level 4) 00:00:00.671 Driver <string> = "ACPIHost" (cch=9) 00:00:00.671 00:00:00.671 Devices/acpi/0/LUN (level 5) 00:00:00.671 00:00:00.671 Devices/8237A/ (level 2) 00:00:00.671 00:00:00.671 Devices/8237A/0/ (level 3) 00:00:00.671 Trusted <integer> = 0x0000000000000001 (1) 00:00:00.671 00:00:00.671 Devices/pci/ (level 2) 00:00:00.671 00:00:00.671 Devices/pci/0/ (level 3) 00:00:00.671 Trusted <integer> = 0x0000000000000001 (1) 00:00:00.671 00:00:00.671 Devices/pci/0/Config/ (level 4) 00:00:00.671 IOAPIC <integer> = 0x0000000000000000 (0) 00:00:00.671 00:00:00.671 Devices/pckbd/ (level 2) 00:00:00.671 00:00:00.671 Devices/pckbd/0/ (level 3) 00:00:00.672 Trusted <integer> = 0x0000000000000001 (1) 00:00:00.672 00:00:00.672 Devices/pckbd/0/Config/ (level 4) 00:00:00.672 00:00:00.672 Devices/pckbd/0/LUN (level 4) 00:00:00.672 Driver <string> = "KeyboardQueue" (cch=14) 00:00:00.672 00:00:00.672 Devices/pckbd/0/LUN (level 5) 00:00:00.672 QueueSize <integer> = 0x0000000000000040 (64) 00:00:00.672 00:00:00.672 Devices/pckbd/0/LUN (level 5) 00:00:00.672 Driver <string> = "MainKeyboard" (cch=13) 00:00:00.672 00:00:00.672 Devices/pckbd/0/LUN (level 6) 00:00:00.672 Object <integer> = 0x00000000083ce370 (138208112) 00:00:00.672 00:00:00.672 Devices/pckbd/0/LUN (level 4) 00:00:00.672 Driver <string> = "MouseQueue" (cch=11) 00:00:00.672 00:00:00.672 Devices/pckbd/0/LUN (level 5) 00:00:00.672 QueueSize <integer> = 0x0000000000000080 (128) 00:00:00.672 00:00:00.672 Devices/pckbd/0/LUN (level 5) 00:00:00.672 Driver <string> = "MainMouse" (cch=10) 00:00:00.672 00:00:00.672 Devices/pckbd/0/LUN (level 6) 00:00:00.672 Object <integer> = 0x00000000083ce490 (138208400) 00:00:00.672 00:00:00.672 Devices/i82078/ (level 2) 00:00:00.672 00:00:00.672 Devices/i82078/0/ (level 3) 00:00:00.672 Trusted <integer> = 0x0000000000000001 (1) 00:00:00.672 00:00:00.672 Devices/i82078/0/Config/ (level 4) 00:00:00.672 IRQ <integer> = 0x0000000000000006 (6) 00:00:00.672 DMA <integer> = 0x0000000000000002 (2) 00:00:00.672 MemMapped <integer> = 0x0000000000000000 (0) 00:00:00.672 IOBase <integer> = 0x00000000000003f0 (1008) 00:00:00.672 00:00:00.672 Devices/i82078/0/LUN (level 4) 00:00:00.672 Driver <string> = "MainStatus" (cch=11) 00:00:00.672 00:00:00.672 Devices/i82078/0/LUN (level 5) 00:00:00.672 papLeds <integer> = 0x00000000083cdebc (138206908) 00:00:00.672 First <integer> = 0x0000000000000000 (0) 00:00:00.672 Last <integer> = 0x0000000000000000 (0) 00:00:00.672 00:00:00.672 Devices/i82078/0/LUN (level 4) 00:00:00.672 Driver <string> = "Block" (cch=6) 00:00:00.672 00:00:00.672 Devices/i82078/0/LUN (level 5) 00:00:00.672 Type <string> = "Floppy 1.44" (cch=12) 00:00:00.672 Mountable <integer> = 0x0000000000000001 (1) 00:00:00.672 00:00:00.672 Devices/i8254/ (level 2) 00:00:00.672 00:00:00.672 Devices/i8254/0/ (level 3) 00:00:00.672 00:00:00.672 Devices/i8254/0/Config/ (level 4) 00:00:00.672 00:00:00.672 Devices/i8259/ (level 2) 00:00:00.672 00:00:00.672 Devices/i8259/0/ (level 3) 00:00:00.672 Trusted <integer> = 0x0000000000000001 (1) 00:00:00.672 00:00:00.672 Devices/i8259/0/Config/ (level 4) 00:00:00.672 00:00:00.672 Devices/apic/ (level 2) 00:00:00.673 00:00:00.673 Devices/apic/0/ (level 3) 00:00:00.673 Trusted <integer> = 0x0000000000000001 (1) 00:00:00.673 00:00:00.673 Devices/apic/0/Config/ (level 4) 00:00:00.673 IOAPIC <integer> = 0x0000000000000000 (0) 00:00:00.673 00:00:00.673 Devices/mc146818/ (level 2) 00:00:00.673 00:00:00.673 Devices/mc146818/0/ (level 3) 00:00:00.673 00:00:00.673 Devices/mc146818/0/Config/ (level 4) 00:00:00.673 00:00:00.673 Devices/vga/ (level 2) 00:00:00.673 00:00:00.673 Devices/vga/0/ (level 3) 00:00:00.673 Trusted <integer> = 0x0000000000000001 (1) 00:00:00.673 PCIDeviceNo <integer> = 0x0000000000000002 (2) 00:00:00.673 PCIFunctionNo <integer> = 0x0000000000000000 (0) 00:00:00.673 00:00:00.673 Devices/vga/0/Config/ (level 4) 00:00:00.673 VRamSize <integer> = 0x0000000002000000 (33554432) 00:00:00.673 CustomVideoModes <integer> = 0x0000000000000000 (0) 00:00:00.673 HeightReduction <integer> = 0x0000000000000000 (0) 00:00:00.673 00:00:00.673 Devices/vga/0/LUN (level 4) 00:00:00.673 Driver <string> = "MainDisplay" (cch=12) 00:00:00.673 00:00:00.673 Devices/vga/0/LUN (level 5) 00:00:00.673 Object <integer> = 0x00000000083ce5d8 (138208728) 00:00:00.673 00:00:00.673 Devices/piix3ide/ (level 2) 00:00:00.673 00:00:00.673 Devices/piix3ide/0/ (level 3) 00:00:00.673 Trusted <integer> = 0x0000000000000001 (1) 00:00:00.673 PCIDeviceNo <integer> = 0x0000000000000001 (1) 00:00:00.673 PCIFunctionNo <integer> = 0x0000000000000001 (1) 00:00:00.673 00:00:00.673 Devices/piix3ide/0/Config/ (level 4) 00:00:00.673 00:00:00.673 Devices/piix3ide/0/LUN (level 4) 00:00:00.673 Driver <string> = "MainStatus" (cch=11) 00:00:00.673 00:00:00.673 Devices/piix3ide/0/LUN (level 5) 00:00:00.673 papLeds <integer> = 0x00000000083cdec4 (138206916) 00:00:00.673 First <integer> = 0x0000000000000000 (0) 00:00:00.673 Last <integer> = 0x0000000000000003 (3) 00:00:00.673 00:00:00.673 Devices/piix3ide/0/LUN (level 4) 00:00:00.673 Driver <string> = "Block" (cch=6) 00:00:00.673 00:00:00.673 Devices/piix3ide/0/LUN (level 5) 00:00:00.673 Type <string> = "HardDisk" (cch=9) 00:00:00.673 Mountable <integer> = 0x0000000000000000 (0) 00:00:00.673 00:00:00.673 Devices/piix3ide/0/LUN (level 5) 00:00:00.673 Driver <string> = "VBoxHDD" (cch=8) 00:00:00.673 00:00:00.673 Devices/piix3ide/0/LUN (level 6) 00:00:00.673 Path <string> = "/home/kevin/.VirtualBox/VDI/xenserverd1.vdi" (cch=44) 00:00:00.673 00:00:00.673 Devices/piix3ide/0/LUN (level 4) 00:00:00.673 Driver <string> = "Block" (cch=6) 00:00:00.673 00:00:00.673 Devices/piix3ide/0/LUN (level 5) 00:00:00.673 Type <string> = "DVD" (cch=4) 00:00:00.673 Mountable <integer> = 0x0000000000000001 (1) 00:00:00.673 00:00:00.673 Devices/piix3ide/0/LUN (level 5) 00:00:00.673 Driver <string> = "MediaISO" (cch=9) 00:00:00.673 00:00:00.674 Devices/piix3ide/0/LUN (level 6) 00:00:00.674 Path <string> = "/home/kevin/.VirtualBox/ISO/XenServer-3.2.0-install-cd.iso" (cch=59) 00:00:00.674 00:00:00.674 Devices/pcnet/ (level 2) 00:00:00.674 00:00:00.674 Devices/pcnet/0/ (level 3) 00:00:00.674 Trusted <integer> = 0x0000000000000001 (1) 00:00:00.674 PCIDeviceNo <integer> = 0x0000000000000003 (3) 00:00:00.674 PCIFunctionNo <integer> = 0x0000000000000000 (0) 00:00:00.674 00:00:00.674 Devices/pcnet/0/Config/ (level 4) 00:00:00.674 Am79C973 <integer> = 0x0000000000000001 (1) 00:00:00.674 MAC <bytes> = "08 00 27 fd 78 61" (cb=6) 00:00:00.674 CableConnected <integer> = 0x0000000000000001 (1) 00:00:00.674 00:00:00.674 Devices/pcnet/0/LUN (level 4) 00:00:00.674 Driver <string> = "MainStatus" (cch=11) 00:00:00.674 00:00:00.674 Devices/pcnet/0/LUN (level 5) 00:00:00.674 papLeds <integer> = 0x00000000083cded4 (138206932) 00:00:00.674 00:00:00.674 Devices/pcnet/0/LUN (level 4) 00:00:00.674 Driver <string> = "NAT" (cch=4) 00:00:00.674 00:00:00.674 Devices/pcnet/0/LUN (level 5) 00:00:00.674 00:00:00.674 Devices/serial/ (level 2) 00:00:00.674 00:00:00.674 Devices/serial/0/ (level 3) 00:00:00.674 00:00:00.674 Devices/serial/0/Config/ (level 4) 00:00:00.674 IRQ <integer> = 0x0000000000000004 (4) 00:00:00.674 IOBase <integer> = 0x00000000000003f8 (1016) 00:00:00.674 00:00:00.674 Devices/parallel/ (level 2) 00:00:00.674 00:00:00.674 Devices/VMMDev/ (level 2) 00:00:00.674 00:00:00.674 Devices/VMMDev/0/ (level 3) 00:00:00.674 Trusted <integer> = 0x0000000000000001 (1) 00:00:00.674 PCIDeviceNo <integer> = 0x0000000000000004 (4) 00:00:00.674 PCIFunctionNo <integer> = 0x0000000000000000 (0) 00:00:00.674 00:00:00.674 Devices/VMMDev/0/Config/ (level 4) 00:00:00.674 00:00:00.674 Devices/VMMDev/0/LUN (level 4) 00:00:00.674 Driver <string> = "MainVMMDev" (cch=11) 00:00:00.674 00:00:00.674 Devices/VMMDev/0/LUN (level 5) 00:00:00.674 Object <integer> = 0x00000000b4000488 (3019900040) 00:00:00.674 00:00:00.674 Devices/VMMDev/0/LUN (level 4) 00:00:00.674 Driver <string> = "MainStatus" (cch=11) 00:00:00.674 00:00:00.674 Devices/VMMDev/0/LUN (level 5) 00:00:00.674 papLeds <integer> = 0x00000000083cdef4 (138206964) 00:00:00.674 First <integer> = 0x0000000000000000 (0) 00:00:00.674 Last <integer> = 0x0000000000000000 (0) 00:00:00.674 00:00:00.674 Devices/AudioSniffer/ (level 2) 00:00:00.674 00:00:00.674 Devices/AudioSniffer/0/ (level 3) 00:00:00.674 00:00:00.674 Devices/AudioSniffer/0/Config/ (level 4) 00:00:00.674 00:00:00.674 Devices/AudioSniffer/0/LUN (level 4) 00:00:00.674 Driver <string> = "MainAudioSniffer" (cch=17) 00:00:00.675 00:00:00.675 Devices/AudioSniffer/0/LUN (level 5) 00:00:00.675 Object <integer> = 0x00000000b4000890 (3019901072) 00:00:00.675 00:00:00.675 Devices/ichac97/ (level 2) 00:00:00.675 00:00:00.675 Devices/ichac97/0/ (level 3) 00:00:00.675 Trusted <integer> = 0x0000000000000001 (1) 00:00:00.675 PCIDeviceNo <integer> = 0x0000000000000005 (5) 00:00:00.675 PCIFunctionNo <integer> = 0x0000000000000000 (0) 00:00:00.675 00:00:00.675 Devices/ichac97/0/Config/ (level 4) 00:00:00.675 00:00:00.675 Devices/ichac97/0/LUN (level 4) 00:00:00.675 Driver <string> = "AUDIO" (cch=6) 00:00:00.675 00:00:00.675 Devices/ichac97/0/LUN (level 5) 00:00:00.675 AudioDriver <string> = "null" (cch=5) 00:00:00.675 00:00:00.675 Devices/usb-ohci/ (level 2) 00:00:00.675 00:00:00.675 Devices/usb-ohci/0/ (level 3) 00:00:00.675 Trusted <integer> = 0x0000000000000001 (1) 00:00:00.675 PCIDeviceNo <integer> = 0x0000000000000006 (6) 00:00:00.675 PCIFunctionNo <integer> = 0x0000000000000000 (0) 00:00:00.675 00:00:00.675 Devices/usb-ohci/0/Config/ (level 4) 00:00:00.675 00:00:00.675 Devices/usb-ohci/0/LUN (level 4) 00:00:00.675 Driver <string> = "VUSBRootHub" (cch=12) 00:00:00.675 00:00:00.675 Devices/usb-ohci/0/LUN (level 5) 00:00:00.675 00:00:00.675 Devices/usb-ohci/0/LUN (level 4) 00:00:00.675 Driver <string> = "MainStatus" (cch=11) 00:00:00.675 00:00:00.675 Devices/usb-ohci/0/LUN (level 5) 00:00:00.675 papLeds <integer> = 0x00000000083cdef8 (138206968) 00:00:00.675 First <integer> = 0x0000000000000000 (0) 00:00:00.675 Last <integer> = 0x0000000000000000 (0) 00:00:00.675 00:00:00.675 TM/ (level 1) 00:00:00.675 UTCOffset <integer> = 0x0000000000000000 (0) 00:00:00.675 00:00:00.675 * End of CFGM dump 00:00:00.677 Logical host processors: 2, processor active mask: 00000003 00:00:00.677 * CPUID dump 00:00:00.677 RAW Standard CPUIDs 00:00:00.677 Function eax ebx ecx edx 00:00:00.677 Gst: 00000000 00000002 756e6547 6c65746e 49656e69 00:00:00.677 Hst: 00000003 756e6547 6c65746e 49656e69 00:00:00.677 Gst: 00000001 00000f62 00000800 00000008 0788a1bf 00:00:00.677 Hst: 00000f62 01020800 0000e43d bfebfbff 00:00:00.677 Gst: 00000002 605b5101 00000000 00000000 007d7040 00:00:00.677 Hst: 605b5101 00000000 00000000 007d7040 00:00:00.677 Gst: 00000003 00000000 00000000 00000000 00000000* 00:00:00.677 Hst: 00000000 00000000 00000000 00000000 00:00:00.677 Gst: 00000004 00000000 00000000 00000000 00000000* 00:00:00.677 Hst: 00000000 00000000 00000000 00000000 00:00:00.677 Gst: 00000005 80000004 00000000 00000000 00000000* 00:00:00.677 Hst: 00000000 00000000 00000000 00000000 00:00:00.677 Name: GenuineIntel 00:00:00.677 Supports: 0-2 00:00:00.677 Family: 15 Extended: 0 Effectiv: 15 00:00:00.677 Model: 6 Extended: 0 Effectiv: 6 00:00:00.677 Stepping: 2 00:00:00.677 APIC ID: 0x00 00:00:00.677 Logical CPUs: 0 00:00:00.677 CLFLUSH Size: 8 00:00:00.677 Brand ID: 0x00 00:00:00.677 Mnemonic - Description = guest (host) 00:00:00.677 FPU - x87 FPU on Chip = 1 (1) 00:00:00.677 VME - Virtual 8086 Mode Enhancements = 1 (1) 00:00:00.677 DE - Debugging extensions = 1 (1) 00:00:00.677 PSE - Page Size Extension = 1 (1) 00:00:00.677 TSC - Time Stamp Counter = 1 (1) 00:00:00.677 MSR - Model Specific Registers = 1 (1) 00:00:00.677 PAE - Physical Address Extension = 0 (1) 00:00:00.677 MCE - Machine Check Exception = 1 (1) 00:00:00.677 CX8 - CMPXCHG8B instruction = 1 (1) 00:00:00.677 APIC - APIC On-Chip = 0 (1) 00:00:00.677 Reserved = 0 (0) 00:00:00.677 SEP - SYSENTER and SYSEXIT = 0 (1) 00:00:00.677 MTRR - Memory Type Range Registers = 0 (1) 00:00:00.677 PGE - PTE Global Bit = 1 (1) 00:00:00.677 MCA - Machine Check Architecture = 0 (1) 00:00:00.677 CMOV - Conditional Move Instructions = 1 (1) 00:00:00.677 PAT - Page Attribute Table = 0 (1) 00:00:00.677 PSE-36 - 36-bit Page Size Extention = 0 (1) 00:00:00.677 PSN - Processor Serial Number = 0 (0) 00:00:00.677 CLFSH - CLFLUSH Instruction. = 1 (1) 00:00:00.677 Reserved = 0 (0) 00:00:00.677 DS - Debug Store = 0 (1) 00:00:00.677 ACPI - Thermal Mon. & Soft. Clock Ctrl.= 0 (1) 00:00:00.677 MMX - Intel MMX Technology = 1 (1) 00:00:00.677 FXSR - FXSAVE and FXRSTOR Instructions = 1 (1) 00:00:00.677 SSE - SSE Support = 1 (1) 00:00:00.677 SSE2 - SSE2 Support = 1 (1) 00:00:00.677 SS - Self Snoop = 0 (1) 00:00:00.677 HTT - Hyper-Threading Technolog = 0 (1) 00:00:00.677 TM - Thermal Monitor = 0 (1) 00:00:00.677 30 - Reserved = 0 (0) 00:00:00.677 PBE - Pending Break Enable = 0 (1) 00:00:00.677 Supports SSE3 or not = 0 (1) 00:00:00.677 Reserved = 0 (2) 00:00:00.677 Supports MONITOR/MWAIT = 1 (1) 00:00:00.677 CPL-DS - CPL Qualified Debug Store = 0 (1) 00:00:00.677 VMX - Virtual Machine Technology = 0 (1) 00:00:00.677 Reserved = 0 (0) 00:00:00.677 Enhanced SpeedStep Technology = 0 (0) 00:00:00.677 Terminal Monitor 2 = 0 (0) 00:00:00.677 Supports Supplemental SSE3 or not = 0 (0) 00:00:00.678 L1 Context ID = 0 (1) 00:00:00.678 Reserved = 0x0 (0x0) 00:00:00.678 CMPXCHG16B = 0 (1) 00:00:00.678 xTPR Update Control = 0 (1) 00:00:00.678 Reserved = 0x0 (0x1) 00:00:00.678 00:00:00.678 RAW Extended CPUIDs 00:00:00.678 Function eax ebx ecx edx 00:00:00.678 Gst: 80000000 80000004 00000000 00000000 00000000 00:00:00.678 Hst: 80000008 00000000 00000000 00000000 00:00:00.678 Gst: 80000001 00000000 00000000 00000000 00000000 00:00:00.678 Hst: 00000000 00000000 00000001 20100000 00:00:00.678 Gst: 80000002 20202020 20202020 20202020 6e492020 00:00:00.678 Hst: 20202020 20202020 20202020 6e492020 00:00:00.678 Gst: 80000003 286c6574 50202952 69746e65 52286d75 00:00:00.678 Hst: 286c6574 50202952 69746e65 52286d75 00:00:00.678 Gst: 80000004 20442029 20555043 30302e33 007a4847 00:00:00.678 Hst: 20442029 20555043 30302e33 007a4847 00:00:00.678 Gst: 80000005 00000000 00000000 00000000 00000000* 00:00:00.678 Hst: 00000000 00000000 00000000 00000000 00:00:00.678 Gst: 80000006 00000000 00000000 00000000 00000000* 00:00:00.678 Hst: 00000000 00000000 08006040 00000000 00:00:00.678 Gst: 80000007 00000000 00000000 00000000 00000000* 00:00:00.678 Hst: 00000000 00000000 00000000 00000000 00:00:00.678 Gst: 80000008 00000000 00000000 00000000 00000000* 00:00:00.678 Hst: 00003024 00000000 00000000 00000000 00:00:00.678 Gst: 80000009 00000000 00000000 00000000 00000000* 00:00:00.678 Hst: 00000000 00000000 00000000 00000000 00:00:00.678 Gst: 8000000a 00000000 00000000 00000000 00000000* 00:00:00.678 Hst: 00000000 00000000 00000000 00000000 00:00:00.678 Ext Name: 00:00:00.678 Ext Supports: 0x80000000-0x80000004 00:00:00.678 Family: 0 Extended: 0 Effectiv: 0 00:00:00.678 Model: 0 Extended: 0 Effectiv: 0 00:00:00.678 Stepping: 0 00:00:00.678 Brand ID: 0x000 00:00:00.678 Mnemonic - Description = guest (host) 00:00:00.678 FPU - x87 FPU on Chip = 0 (0) 00:00:00.678 VME - Virtual 8086 Mode Enhancements = 0 (0) 00:00:00.678 DE - Debugging extensions = 0 (0) 00:00:00.678 PSE - Page Size Extension = 0 (0) 00:00:00.678 TSC - Time Stamp Counter = 0 (0) 00:00:00.678 MSR - K86 Model Specific Registers = 0 (0) 00:00:00.678 PAE - Physical Address Extension = 0 (0) 00:00:00.678 MCE - Machine Check Exception = 0 (0) 00:00:00.678 CX8 - CMPXCHG8B instruction = 0 (0) 00:00:00.678 APIC - APIC On-Chip = 0 (0) 00:00:00.678 10 - Reserved = 0 (0) 00:00:00.678 SEP - SYSCALL and SYSRET = 0 (0) 00:00:00.678 MTRR - Memory Type Range Registers = 0 (0) 00:00:00.678 PGE - PTE Global Bit = 0 (0) 00:00:00.678 MCA - Machine Check Architecture = 0 (0) 00:00:00.678 CMOV - Conditional Move Instructions = 0 (0) 00:00:00.678 PAT - Page Attribute Table = 0 (0) 00:00:00.678 PSE-36 - 36-bit Page Size Extention = 0 (0) 00:00:00.678 18 - Reserved = 0 (0) 00:00:00.678 19 - Reserved = 0 (0) 00:00:00.678 NX - No-Execute Page Protection = 0 (1) 00:00:00.678 DS - Debug Store = 0 (0) 00:00:00.678 AXMMX - AMD Extensions to MMX Instr. = 0 (0) 00:00:00.678 MMX - Intel MMX Technology = 0 (0) 00:00:00.678 FXSR - FXSAVE and FXRSTOR Instructions = 0 (0) 00:00:00.678 25 - AMD fast FXSAVE and FXRSTOR Instr.= 0 (0) 00:00:00.678 26 - Reserved = 0 (0) 00:00:00.678 27 - Reserved = 0 (0) 00:00:00.678 28 - Reserved = 0 (0) 00:00:00.678 29 - AMD Long Mode = 0 (1) 00:00:00.678 30 - AMD Extensions to 3DNow = 0 (0) 00:00:00.678 31 - AMD 3DNow = 0 (0) 00:00:00.678 LahfSahf - LAHF/SAHF in 64-bit mode = 0 (1) 00:00:00.678 CmpLegacy - Core MP legacy mode (depr) = 0 (0) 00:00:00.678 SVM - AMD VM Extensions = 0 (0) 00:00:00.678 APIC registers starting at 0x400 = 0 (0) 00:00:00.678 AltMovCR8 - LOCK MOV CR0 means MOV CR8 = 0 (0) 00:00:00.678 Advanced bit manipulation = 0 (0) 00:00:00.678 SSE4A instruction support = 0 (0) 00:00:00.678 Misaligned SSE mode = 0 (0) 00:00:00.678 PREFETCH and PREFETCHW instruction = 0 (0) 00:00:00.678 OS visible workaround = 0 (0) 00:00:00.678 11:10 - Reserved = 0x0 (0x0) 00:00:00.678 SKINIT, STGI, and DEV support = 0 (0) 00:00:00.678 Watchdog timer support. = 0 (0) 00:00:00.678 31:14 - Reserved = 0x0 (0x0) 00:00:00.678 Full Name: Intel(R) Pentium(R) D CPU 3.00GHz 00:00:00.678 00:00:00.678 End of CPUID dump 00:00:00.717 TM: cTSCTicksPerSecond=0xb2f7e042 (3002589250) fTSCVirtualized=true fTSCUseRealTSC=false fMaybeUseOffsettedHostTSC=true 00:00:00.721 CoreCode: R3=b42e6000 R0=f8b1e000 GC=a029a000 Phys=00000000362c6000 cb=0x2000 00:00:00.726 VMMR0.r0 module loaded. VMMR0Entry located at f8c5a2f0. 00:00:00.732 Activating Local APIC 00:00:00.732 PIT: mode=3 count=0x10000 (65536) - 18.20 Hz (ch=0) 00:00:00.733 Shared Folders service loaded. 00:00:00.778 PIIX3 ATA: LUN#0: disk, CHS=60/16/63, total number of sectors 61440 00:00:00.778 PIIX3 ATA: LUN#1: no unit 00:00:00.778 PIIX3 ATA: LUN#2: CD/DVD, total number of sectors 117011, passthrough disabled 00:00:00.778 PIIX3 ATA: LUN#3: no unit 00:00:00.778 PIIX3 ATA: Ctl#0: finished processing RESET 00:00:00.878 PIIX3 ATA: Ctl#1: finished processing RESET 00:00:00.978 NAT: DNS address: 192.168.100.140 00:00:00.979 Audio: Trying driver 'null'. 00:00:00.979 Audio: set_record_source ars=0 als=0 (not implemented) 00:00:00.980 Serial0: no unit 00:00:01.012 Changing the VM state from 'CREATING' to 'CREATED'. 00:00:01.012 Changing the VM state from 'CREATED' to 'RUNNING'. 00:00:01.021 Guest Log: BIOS: VirtualBox 1.5.2 00:00:01.021 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0) 00:00:01.040 PIT: mode=2 count=0x48d3 (18643) - 64.00 Hz (ch=0) 00:00:01.061 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b0d12000 w=640 h=480 bpp=8 cbLine=0x280 00:00:03.169 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0) 00:00:03.170 PIIX3 ATA: Ctl#0: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago) CmdIf1=0x00 (-1 usec ago) 00:00:03.170 PIIX3 ATA: Ctl#0: finished processing RESET 00:00:03.171 Guest Log: BIOS: ata0-0: PCHS=60/16/63 translation=none LCHS=60/16/63 00:00:03.171 PIIX3 ATA: Ctl#1: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago) CmdIf1=0x00 (-1 usec ago) 00:00:03.171 PIIX3 ATA: Ctl#1: finished processing RESET 00:00:03.174 Guest Log: BIOS: Booting from Hard Disk... 00:00:03.183 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0 00:00:14.834 00:00:14.834 !!Assertion Failed!! 00:00:14.834 Expression: <NULL> 00:00:14.834 Location : /home/vbox/vbox-1.5/src/VBox/VMM/VMMAll/PGMAllGst.h(497) int pgmR3GstPAEMonitorCR3(VM*, RTGCPHYS)

Attachments

xenserver-2007-12-26-14-40-51.log Download (25.5 KB) - added by net4home 10 years ago.
Vbox.log

Change History

Changed 10 years ago by net4home

Vbox.log

comment:1 Changed 10 years ago by frank

Your guest tries to switch to the PAE mode which is currently not supported by VBox. The PAE mode is usually used by server kernels -- try to install another kernel in your guest.

comment:2 Changed 10 years ago by frank

  • Status changed from new to closed
  • Resolution set to duplicate
  • Summary changed from VM Aborts to VM aborts

Closing this bug as duplicate of #212.

Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use